@media (min-width: 768px) {
    .selected-products-list {
        gap: 20px;
        display: grid;
        grid-template-columns: repeat(2, 50%);
    }
    .plist {
        display: flex;
        gap: 20px;
        align-items: center;
        padding: 10px 20px;
        border: 1px solid #e0ccbb;
        border-radius: 5px;
        justify-content: space-between;
    }
        .mid {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .plist img {
        max-width: 80px !important;
        height: auto;
    }
    .stackmid {
        display: block;
        color: #000;
        font-size: 13px;
        font-weight: 500;
        align-items: center;
        gap: 20px;
    }
    .gamintojas-above-title {
        font-size: 14px;
        font-weight: 700;
    }
    /* Pagrindinis ir pats tiksliausias variantas */
.pprice .woocommerce-Price-amount bdi {
        color: red !important;
        font-size: 16px !important;
}
}
@media (max-width: 768px) {
    .selected-products-list {
        gap: 20px;
        display: grid;
        grid-template-columns: repeat(1, auto);
    }
       .plist {
        display: flex;
        gap: 20px;
        align-items: center;
        padding: 10px 20px;
        border: 1px solid #e0ccbb;
        border-radius: 5px;
        justify-content: space-between;
    }
        .mid {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .plist img {
        max-width: 30px !important;
        height: auto;
    }
    .stackmid {
        display: block;
        color: #000;
        font-size: 13px;
        font-weight: 500;
        align-items: center;
        gap: 20px;
    }
    .gamintojas-above-title {
        font-size: 14px;
        font-weight: 700;
    }
    /* Pagrindinis ir pats tiksliausias variantas */
.pprice .woocommerce-Price-amount bdi {
        color: red !important;
        font-size: 16px !important;
}
}